up
38
nick
Frank
serverport
14000
playsound
1
down
40
highkick
81
punch
65
right
39
port
14000
password

ip
192.168.0.3
serverpassword

maxplayer
8
servername
Frank's server
fps
1
playmusic
1
blast
69
kick
90
block
83
left
37
